<h4>UVIS</h4>
<div class="row">
  <div class="outer-container">
    <div class="row" *ngIf="SUBJECT.SERVICE| can:ACTIONS.DELETE">
      <span class="driverImageGrid"><a *ngIf="uvisDriveImageUrl" [href]="uvisDriveImageUrl" target="_blank">View driver image</a></span>
    </div>

    <div class="row"  *ngIf="showNumberPlateRecognition">
      <div class="col-md-12">
        <div class="number-container">
          <div class="plate-number">
            <div class="TAC number-text">UVIS NPR</div>
            <div class="TAC number" *ngIf="uvisRecognisedPlateNumber">{{uvisRecognisedPlateNumber}}</div>
            <div class="TAC number" *ngIf="uvisRecognisedPlateNumberNotFound">Error</div>
          </div>
          <div class="plate-img">
            <a *ngIf="uvisPlateRecognitionImageUrl" [href]="uvisPlateRecognitionImageUrl" target="_blank"><img [src]="uvisPlateRecognitionImageUrl" alt="UVIS NPR"></a>
            <img class="exclamation" *ngIf="uvisPlateRecognitionImageNotFound" src="../../../assets/exclamation-red.png">
          </div>
        </div>
      </div>
    </div>

    <span class="uvis-caution-icon row" *ngIf="showUvisCaution"><i class="zmdi zmdi-alert-triangle" matTooltip="Plate mismatch with {{mismatchPlate}}" matTooltipPosition="after" aria-hidden="true"></i></span>

    <div class="row">
      <div class="col-md-12 vehicle-detail">
        <div *ngIf="uvisImageUrl">
          <span class="imgGrid" style="margin-top: 25px;margin-bottom: 15px;"><a [href]="uvisImageUrl" target="_blank"><img [src]="uvisImageUrl"></a></span>
        </div>
        <div class="BBP10" *ngIf="showNoDataAvailable">
          <span class="label highLight">No Data Available</span>
        </div>
        <div *ngIf="uvisComparedImageUrl">
          <span class="imgGrid" style="margin-bottom: 25px;"><a [href]="uvisComparedImageUrl" target="_blank"><img [src]="uvisComparedImageUrl"></a></span>
        </div>
        <div class="BBP10" *ngIf="showNoComparedImageAvailable">
          <span class="label highLight">No Compared Image Available</span>
        </div>
      </div>
    </div>

  </div>
</div>

<div *ngIf="showCircularLoader">
  <app-circular-loader></app-circular-loader>
</div>
